{
    "objects": [
        {
            "attributes": {
                "description": "Overview of all Windows Event Logs.",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "optionsJSON": "{\"darkTheme\": false}",
                "panelsJSON": "[{\"panelIndex\": \"1\", \"gridData\": {\"y\": 0, \"w\": 36, \"i\": \"1\", \"x\": 12, \"h\": 20}, \"version\": \"7.0.0-SNAPSHOT\", \"panelRefName\": \"panel_0\"}, {\"panelIndex\": \"3\", \"gridData\": {\"y\": 0, \"w\": 12, \"i\": \"3\", \"x\": 0, \"h\": 20}, \"version\": \"7.0.0-SNAPSHOT\", \"panelRefName\": \"panel_1\"}, {\"panelIndex\": \"4\", \"version\": \"7.0.0-SNAPSHOT\", \"gridData\": {\"y\": 20, \"w\": 16, \"i\": \"4\", \"x\": 16, \"h\": 20}, \"embeddableConfig\": {\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}, \"panelRefName\": \"panel_2\"}, {\"panelIndex\": \"5\", \"gridData\": {\"y\": 20, \"w\": 16, \"i\": \"5\", \"x\": 32, \"h\": 20}, \"version\": \"7.0.0-SNAPSHOT\", \"panelRefName\": \"panel_3\"}, {\"panelIndex\": \"6\", \"gridData\": {\"y\": 20, \"w\": 16, \"i\": \"6\", \"x\": 0, \"h\": 20}, \"version\": \"7.0.0-SNAPSHOT\", \"panelRefName\": \"panel_4\"}]",
                "timeRestore": false,
                "title": "[Winlogbeat] Overview",
                "version": 1
            },
            "id": "Winlogbeat-Dashboard-ecs",
            "migrationVersion": {
                "dashboard": "7.0.0"
            },
            "references": [
                {
                    "id": "Number-of-Events-Over-Time-By-Event-Log-ecs",
                    "name": "panel_0",
                    "type": "visualization"
                },
                {
                    "id": "Number-of-Events-ecs",
                    "name": "panel_1",
                    "type": "visualization"
                },
                {
                    "id": "Top-Event-IDs-ecs",
                    "name": "panel_2",
                    "type": "visualization"
                },
                {
                    "id": "Event-Levels-ecs",
                    "name": "panel_3",
                    "type": "visualization"
                },
                {
                    "id": "Sources-ecs",
                    "name": "panel_4",
                    "type": "visualization"
                }
            ],
            "type": "dashboard",
            "updated_at": "2019-02-05T19:56:19.932Z",
            "version": 7
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\", \"filter\": []}"
                },
                "title": "Number of Events Over Time By Channel [Winlogbeat Overview]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"title\": \"Number of Events Over Time By Channel [Winlogbeat Overview]\", \"params\": {\"scale\": \"linear\", \"shareYAxis\": true, \"type\": \"histogram\", \"setYExtents\": false, \"yAxis\": {}, \"valueAxes\": [{\"scale\": {\"mode\": \"normal\", \"type\": \"linear\", \"setYExtents\": false, \"defaultYExtents\": false}, \"style\": {}, \"position\": \"left\", \"type\": \"value\", \"title\": {\"text\": \"Count\"}, \"id\": \"ValueAxis-1\", \"labels\": {\"truncate\": 100, \"show\": true, \"filter\": false, \"rotate\": 0}, \"show\": true, \"name\": \"LeftAxis-1\"}], \"legendPosition\": \"right\", \"addLegend\": true, \"defaultYExtents\": false, \"addTooltip\": true, \"seriesParams\": [{\"data\": {\"id\": \"1\", \"label\": \"Count\"}, \"type\": \"histogram\", \"show\": \"true\", \"valueAxis\": \"ValueAxis-1\", \"mode\": \"stacked\"}], \"dimensions\": {\"x\": {\"params\": {\"bounds\": {\"min\": \"2019-01-21T04:30:25.961Z\", \"max\": \"2019-02-05T04:30:25.961Z\"}, \"interval\": 43200000, \"format\": \"YYYY-MM-DD HH:mm\", \"date\": true}, \"format\": {\"id\": \"date\", \"params\": {\"pattern\": \"YYYY-MM-DD HH:mm\"}}, \"accessor\": 0, \"aggType\": \"date_histogram\"}, \"y\": [{\"params\": {}, \"format\": {\"id\": \"number\"}, \"accessor\": 2, \"aggType\": \"count\"}], \"series\": [{\"params\": {}, \"format\": {\"id\": \"terms\", \"params\": {\"id\": \"string\", \"missingBucketLabel\": \"Missing\", \"otherBucketLabel\": \"Other\"}}, \"accessor\": 1, \"aggType\": \"terms\"}]}, \"categoryAxes\": [{\"scale\": {\"type\": \"linear\"}, \"style\": {}, \"position\": \"bottom\", \"type\": \"category\", \"title\": {}, \"id\": \"CategoryAxis-1\", \"labels\": {\"truncate\": 100, \"show\": true}, \"show\": true}], \"grid\": {\"categoryLines\": false, \"style\": {\"color\": \"#eee\"}}, \"mode\": \"stacked\", \"addTimeMarker\": false, \"times\": []}, \"type\": \"histogram\", \"aggs\": [{\"id\": \"1\", \"enabled\": true, \"type\": \"count\", \"schema\": \"metric\", \"params\": {}}, {\"id\": \"2\", \"enabled\": true, \"type\": \"date_histogram\", \"schema\": \"segment\", \"params\": {\"extended_bounds\": {}, \"customInterval\": \"2h\", \"interval\": \"auto\", \"useNormalizedEsInterval\": true, \"time_zone\": \"America/Montreal\", \"drop_partials\": false, \"timeRange\": {\"mode\": \"relative\", \"to\": \"now\", \"from\": \"now-15d\"}, \"min_doc_count\": 1, \"field\": \"@timestamp\"}}, {\"id\": \"3\", \"enabled\": true, \"type\": \"terms\", \"schema\": \"group\", \"params\": {\"field\": \"winlog.channel\", \"missingBucket\": false, \"customLabel\": \"Channel\", \"otherBucketLabel\": \"Other\", \"size\": 6, \"orderBy\": \"1\", \"order\": \"desc\", \"missingBucketLabel\": \"Missing\", \"otherBucket\": false}}]}"
            },
            "id": "Number-of-Events-Over-Time-By-Event-Log-ecs",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [
                {
                    "id": "winlogbeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2019-02-05T19:56:19.932Z",
            "version": 7
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\", \"filter\": []}"
                },
                "title": "Number of Events [Winlogbeat Overview]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"fontSize\": 60}, \"type\": \"metric\", \"aggs\": [{\"id\": \"1\", \"schema\": \"metric\", \"type\": \"count\", \"params\": {}}], \"listeners\": {}}"
            },
            "id": "Number-of-Events-ecs",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [
                {
                    "id": "winlogbeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2019-02-05T19:56:19.932Z",
            "version": 7
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\", \"filter\": []}"
                },
                "title": "Top Event IDs [Winlogbeat Overview]",
                "uiStateJSON": "{\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}",
                "version": 1,
                "visState": "{\"title\": \"Top Event IDs [Winlogbeat Overview]\", \"params\": {\"showTotal\": false, \"showMetricsAtAllLevels\": false, \"dimensions\": {\"buckets\": [{\"params\": {}, \"format\": {\"id\": \"terms\", \"params\": {\"id\": \"string\", \"missingBucketLabel\": \"Missing\", \"otherBucketLabel\": \"Other\"}}, \"accessor\": 0, \"aggType\": \"terms\"}], \"metrics\": [{\"params\": {}, \"format\": {\"id\": \"number\"}, \"accessor\": 1, \"aggType\": \"count\"}]}, \"sort\": {\"columnIndex\": null, \"direction\": null}, \"perPage\": 10, \"showPartialRows\": false, \"totalFunc\": \"sum\"}, \"type\": \"table\", \"aggs\": [{\"id\": \"1\", \"enabled\": true, \"type\": \"count\", \"schema\": \"metric\", \"params\": {}}, {\"id\": \"2\", \"enabled\": true, \"type\": \"terms\", \"schema\": \"bucket\", \"params\": {\"field\": \"winlog.event_id\", \"missingBucket\": false, \"customLabel\": \"Event IDs\", \"otherBucketLabel\": \"Other\", \"size\": 5, \"orderBy\": \"1\", \"order\": \"desc\", \"missingBucketLabel\": \"Missing\", \"otherBucket\": false}}]}"
            },
            "id": "Top-Event-IDs-ecs",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [
                {
                    "id": "winlogbeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2019-02-05T19:56:19.932Z",
            "version": 7
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\", \"filter\": []}"
                },
                "title": "Event Levels [Winlogbeat Overview]",
                "uiStateJSON": "{\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}",
                "version": 1,
                "visState": "{\"title\": \"Event Levels [Winlogbeat Overview]\", \"params\": {\"showTotal\": false, \"showMetricsAtAllLevels\": false, \"dimensions\": {\"buckets\": [{\"params\": {}, \"format\": {\"id\": \"terms\", \"params\": {\"id\": \"string\", \"missingBucketLabel\": \"Missing\", \"otherBucketLabel\": \"Other\"}}, \"accessor\": 0, \"aggType\": \"terms\"}], \"metrics\": [{\"params\": {}, \"format\": {\"id\": \"number\"}, \"accessor\": 1, \"aggType\": \"count\"}]}, \"sort\": {\"columnIndex\": null, \"direction\": null}, \"perPage\": 10, \"showPartialRows\": false, \"totalFunc\": \"sum\"}, \"type\": \"table\", \"aggs\": [{\"id\": \"1\", \"enabled\": true, \"type\": \"count\", \"schema\": \"metric\", \"params\": {}}, {\"id\": \"2\", \"enabled\": true, \"type\": \"terms\", \"schema\": \"bucket\", \"params\": {\"field\": \"log.level\", \"missingBucket\": false, \"customLabel\": \"Log Levels\", \"otherBucketLabel\": \"Other\", \"size\": 5, \"orderBy\": \"1\", \"order\": \"desc\", \"missingBucketLabel\": \"Missing\", \"otherBucket\": false}}]}"
            },
            "id": "Event-Levels-ecs",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [
                {
                    "id": "winlogbeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2019-02-05T19:56:19.932Z",
            "version": 7
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\", \"filter\": []}"
                },
                "title": "Sources (Provider Names) [Winlogbeat Overview]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"title\": \"Sources (Provider Names) [Winlogbeat Overview]\", \"params\": {\"addTooltip\": true, \"shareYAxis\": true, \"type\": \"pie\", \"addLegend\": true, \"labels\": {\"last_level\": true, \"values\": true, \"truncate\": 100, \"show\": false}, \"isDonut\": false, \"legendPosition\": \"right\"}, \"type\": \"pie\", \"aggs\": [{\"id\": \"1\", \"enabled\": true, \"type\": \"count\", \"schema\": \"metric\", \"params\": {}}, {\"id\": \"2\", \"enabled\": true, \"type\": \"terms\", \"schema\": \"segment\", \"params\": {\"field\": \"winlog.provider_name\", \"missingBucket\": false, \"missingBucketLabel\": \"Missing\", \"otherBucketLabel\": \"Other\", \"size\": 7, \"orderBy\": \"1\", \"order\": \"desc\", \"otherBucket\": false}}]}"
            },
            "id": "Sources-ecs",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [
                {
                    "id": "winlogbeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2019-02-05T19:56:19.932Z",
            "version": 7
        }
    ],
    "version": "7.0.0-SNAPSHOT"
}